@echo off
cd "%~dp0"
set configPath=%~dp0
cd..\bin
set /a max=%NUMBER_OF_PROCESSORS%
set var=0
:start
if %var% EQU %max% goto end
start dotnet akumina.peoplesync.dll /processqueue:true /config:"%configPath%config.json"  /thread:5
set /a var+=1
goto start
:end
exit